[
{"ufcod":"00","ufsigla":"IG","ufnome":"Ignorado\/exterior","ufnomex":"IGNORADO\/EXTERIOR","ufsinon":"","ufsinp":"00","regcod":"0","ufarea":"0.000","situacao":"IGNOR","created_at":"2019-01-01 00:00:00","updated_at":"2019-01-01 00:00:00","deleted_at":null}
]
